.train_block_1 {
    padding-bottom: 80px;
}

.train_block_1 .common_text {
    margin-bottom: 0;
}

.train_block_2 {
    position: relative;
    padding: 80px 0;
    width: 100%;
    background-image: url('/service/training/img/block_02_bk.png');
}

.train_block_1 .spe_text::before {
    background-image: url(/service/training/img/text_icon.png);
}

.train_block_2_cont {
    min-height: 510px;
    padding: 50px 25px 0;
    position: relative;
    z-index: 3;
    background-image: url('/service/training/img/block_02_bk_2.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #fff;
}

.train_block_2_cont h3 {
    font-size: 24px;
    font-weight: bold;
    color: var(--theme-color-blue);
    margin-bottom: 35px;
    margin-left: 70px;
    position: relative;
    z-index: 10;
}

.train_block_2_cont .spe_text {
    margin-bottom: 15px;
}

.train_block_2_cont .spe_text::before {
    background-image: url(/service/training/img/text_icon.png);
}

.train_block_2_cont .bk_num {
    font-size: 75px;
    font-weight: bold;
    color: #6CC24A;
    /*opacity: 0.3;*/
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    margin-bottom: 0;
    line-height: 1;
}

.swiper-button-next,
.swiper-button-prev {
    color: var(--theme-color-blue);
}

.relative_div {
    width: 80%;
    margin: 0 auto;
    position: relative;
}

.train_swiper_1,
.train_swiper_3,
.train_swiper_2 img,
.aid_right img {
    width: 100%;
}

.relative_div .swiper-button-next {
    right: -50px;
}

.relative_div .swiper-button-prev {
    left: -50px;
}

.train_block_3 {
    padding: 80px 0;
}

.train_block_flex {
    display: flex;
    width: 80%;
    margin: 0 auto;
    flex-wrap: wrap;
}

.train_swiper_2 {
    position: relative;
    width: 45%;
}

.train_block_right {
    width: 55%;
    padding: 25px 30px;
    background-image: url(/service/training/img/block_03_bk.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.flex_text {
    display: flex;
    width: 100%;
    align-items: center;
}


.flex_text .block_title {
    min-width: 120px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    background-color: var(--theme-color-blue);
    font-weight: bold;
    margin-right: 10px;
}

.train-swiper-pagination-bullet {
    display: inline-block;
    width: 18px;
    height: 4px;
    background: #fff;
    position: relative;
    margin: 0 5px;
}

.train-swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #fff;
    width: 45px;
}

/*.train_block_4 {
    padding: 80px 0;
    background-color: var(--theme-color-blue);
}*/

/*.train_block_4 .common_title,
.train_block_4 .common_text {
    color: #fff;
}*/

.teacher_list,
.train_cert {
    display: flex;
    width: 80%;
    margin: 0 auto;
    gap: 2%;
    flex-wrap: wrap;
}

.teacher_list_1 {
    margin-bottom: 2%;
}

.teacher_detail {
    width: 32%;
    min-height: 260px;
    background-color: #fff;
    background-image: url('/service/training/img/block_04_bk.png');
    background-repeat: no-repeat;
    background-position: right;
    padding: 30px;
}

.flex_info {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.flex_info img {
    width: 25%;
    margin-right: 20px;
}

.info_detail {
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    align-items: end;
}

.first_line {
    width: 100%;
    margin-bottom: 10px;
}

.info_detail .name_style {
    color: var(--theme-color-blue);
    font-size: 24px;
    font-weight: bold;
    display: inline-block;
    margin-right: 5%;
}

.info_detail .position_style {
    color: var(--theme-color-blue);
    display: inline-block;
    flex: 1;
}

.info_detail .level_style {
    color: var(--theme-color-orange);
    font-size: 14px;
    display: inline-block;
    width: 100%;
}

.teacher_detail .dec_style {
    color: #54585A;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0.4px;
}

.train_block_5 {
    min-height: 994px;
    padding: 80px 0;
    background-image: url('/service/training/img/block_05_bk.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.train_block_5 .common_title {
    margin-bottom: 80px;
}

.cert_style {
    width: 32%;
}

.cert_title {
    height: 86px;
    display: flex;
    align-items: center;
    background-image: url('/service/training/img/block_05_01.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    font-size: 24px;
    font-weight: bold;
    color: #fff;
    padding: 30px;
}

.cert_detail {
    padding: 10px 30px 15px;
    background-color: #fff;
}

.cert_detail img {
    width: 70%;
    display: block;
    margin: 0 auto;
}

.cert_detail p {
    color: #54585A;
    line-height: 28px;
    margin-bottom: 5px;
}

.cert_detail p:last-child {
    margin-bottom: 0;
}

.cert_text {
    min-height: 190px;
}

.train_block_6 {
    padding: 80px 0;
    background-color: #FCFCFF;
}

.train_block_6 .common_text {
    margin-bottom: 45px;
}

.train_swiper_3 {
    padding: 10px 0;
}

.click_button {
    width: 100%;
    height: 60px;
    border: 2px solid #ffffff;
    background-color: #fbfbfb;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    border-radius: 35px;
    box-shadow: 0 0 15px #d7d6d65c;
    cursor: pointer;
}

.click_button:hover {
    color: #fff;
    background-color: var(--theme-color-blue);
    border: 2px solid var(--theme-color-blue);
}

.button_text {
    display: inline-block;
    max-width: 85%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.active_button {
    color: #fff;
    background-color: var(--theme-color-blue);
    border: 2px solid var(--theme-color-blue);
}

.circle {
    width: 12px;
    height: 12px;
    background-color: transparent;
    border-radius: 50%;
    border: 2px solid var(--theme-color-blue);
    margin-right: 8px;
}

.active_button .circle,
.click_button:hover .circle {
    border: 2px solid #fff;
}

.train_block_6 .swiper-button-next:after,
.train_block_6 .swiper-button-prev:after {
    font-size: 18px;
}

.train_block_6 .swiper-button-next,
.train_block_6 .swiper-button-prev {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    box-shadow: 0 0 15px #a9a9a95c;
    margin-top: calc(0px - (30px / 2));

}

.train_block_6 .relative_div {
    margin-bottom: 30px;
}

.aid_detail {
    display: none;
    width: 80%;
    margin: 0 auto;
    background-image: url('/service/training/img/block_06_bk.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.show {
    display: flex;
    flex-wrap: wrap;
}

.aid_left {
    width: 55%;
    padding: 50px 100px 0 50px;
}

.aid_left .spe_title {
    font-size: 28px;
    width: 100%;
    margin-bottom: 30px;
    color: var(--theme-color-blue);
}

.aid_left .spe_title::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    height: 4px;
    width: 90px;
    background-color: var(--theme-color-blue);
}

.aid_right {
    width: 45%;
}

.aid_left p {
    line-height: 28px;
    font-weight: 400;
    margin-bottom: 20px;
    letter-spacing: 0.4px;
}

.aid_left p:last-child {
    margin-bottom: 0;
}

.aid_right .swiper-button-next {
    bottom: 30px;
    left: 95px;
    margin-top: 0;
    top: unset;
}

.aid_right .swiper-button-prev {
    bottom: 30px;
    left: 50px;
    margin-top: 0;
    top: unset;
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
    opacity: 1;
    color: rgba(0, 47, 116, 0.35);
}

.train_block_7 {
    width: 80%;
    padding: 80px 0 0;
    margin: 0 auto 80px;
}

.train_block_7_flex {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.train_block_7_left {
    width: 50%;
}

.train_block_7_left h2 {
    position: absolute;
    top: 20px;
    left: 25px;
    color: var(--theme-color-blue);
    font-size: 32px;
    font-weight: bold;
}

.train_block_7_left h3 {
    top: 66px;
}

.train_block_7_left img {
    min-height: 480px;
    object-fit: cover;
}

.train_block_7_right {
    margin-left: 2%;
    max-width: 48%;
}

.train_block_7_right .order_form_title {
    color: var(--theme-color-blue);
    font-size: 32px;
    font-weight: bold;
    padding-top: 10px;
}

.last_title {
    font-size: 28px;
    font-weight: bold;
    color: var(--theme-color-blue);
    margin-bottom: 20px;
    display: block;
}

.order_form_notice {
    display: flex;
    padding: 15px 0;
    border-top: 1px solid #E5ECF3;
    border-bottom: 1px solid #E5ECF3;
}

.order_form_notice .contents {
    font-weight: bold;
    font-size: 14px;
}

.order_form_detail {
    gap: 12px;
    margin-top: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #E5ECF3;
    position: relative;
}

.order_form_detail form {
    width: 100%;
}

.form_item {
    width: calc(49% - 3px);
}

.form_item label {
    font-weight: bold;
    font-size: 18px;
    padding-left: 20px;
}

label.required, p.required{
    position: relative;
}

label.required::after ,p.required::after{
    content: '*';
    position: absolute;
    right: -8px;
    color: red;
}

p.required::after{
    right: 9px;
}

.form_item input,
.form_item select,
.form_item textarea {
    border: unset;
    background: #F7F8FC;
    border-radius: unset;
    padding: 15px 20px;
}

.form_item.full {
    width: 100%;
}

#intent {
    resize: none;
}

.submit_form{
    position: absolute;
}

.submit_form{
    display: flex;
    justify-content: space-between;
    width: 100%;
    bottom: -70px;
}

.link-buttom-more.blue{
    text-align: center;
}

.submit_form .link-buttom-more.blue::after{
    display: none;
}

.form_item .choices__inner{
    background: #F7F8FC;
     border: unset;
     padding: 15px 20px;
}

.choices {
    margin-bottom: 0;
}

.choices__list--dropdown .choices__item--selectable.is-highlighted, .choices__list[aria-expanded] .choices__item--selectable.is-highlighted{
    background: #F7F8FC;
}

.choices[data-type*=select-one] .choices__inner{
    padding-bottom: 10.9px;
}

.choices__placeholder{
    opacity: 1;
}

.captcha_box{
    gap: 5px;
    align-items: center;
}

.captcha_box .captcha_p{
    width: 68px;
    font-weight: bold;
}

#captcha{
    width: 118px;
}

#captcha-img{
    width: auto!important;
}

.captcha_box .invalid-feedback{
    position: absolute;
    bottom: -27px;
}

@media screen and (max-width: 1775px) and (min-width:992px) {
    .cert_text {
        min-height: 250px;
    }

    .train_block_right {
        padding: 10px 20px;
    }

    .aid_left {
        padding: 25px 100px 0 50px;
    }

    .flex_text .block_title {
        min-width: 100px;
        height: 30px;
        line-height: 30px;
    }

    .aid_left p {
        margin-bottom: 10px;
        line-height: 24px;
    }

    .aid_left .spe_title {
        margin-bottom: 20px;
        font-size: 20px;
    }

    .last_title {
        font-size: 20px;
    }

    .aid_right .swiper-button-next,
    .aid_right .swiper-button-prev {
        bottom: 10px;
    }
}

@media screen and (max-width: 1366px) and (min-width:992px) {
    .cert_text {
        min-height: 305px;
    }

    .cert_title {
        height: 115px;
    }

    .train_block_right {
        padding: 10px 20px;
    }

    .flex_text .block_title {
        min-width: 120px;
        height: 30px;
        line-height: 30px;
        font-size: 14px;
    }

    .train_block_2_cont .spe_text {
        margin-bottom: 18px;
    }

    .train_block_2_cont {
        padding: 50px 18px 0;
    }

    .text_detail {
        font-size: 14px;
    }

    .aid_left {
        padding: 25px 35px 0 35px;
    }

    .click_button {
        font-size: 14px;
    }

    .info_detail .name_style {
        font-size: 22px;
    }

    .teacher_detail {
        padding: 15px;
    }

    .spe_text {
        line-height: 24px;
    }
}

@media screen and (max-width:1190px) and (min-width:992px) {
    .aid_left {
        padding: 15px 20px 0 20px;
    }

    .aid_left .spe_title {
        margin-bottom: 8px;
    }

    .aid_left p {
        margin-bottom: 5px;
        font-size: 14px;
    }

    .train_swiper_2 img {
        height: 100%;
    }

    .train_block_2_cont {
        padding: 30px 18px 0;
    }

    .train_block_2_cont h3 {
        margin-bottom: 15px;
        margin-left: 0px;
    }

    .train_block_2_cont .spe_text {
        margin-bottom: 6px;
    }
}

@media screen and (max-width: 1366px) {
    .train_block_7 {
        margin: 0 auto;
    }

    .train_block_7_left {
        width: 100%;
    }

    .train_block_7_left img {
        min-height: auto;
    }

    .train_block_7_right {
        max-width: 100%;
        margin-left: unset;
        margin-top: 20px;
    }

    .order_form_box ,.order_form_notice,.captcha_box,.submit_form{
        flex-wrap: wrap;
    }

    .captcha_box,.sumbit_box{
        width: 50%;
    }

    .order_form_notice .contents{
        text-align: left;
    }

    .choices{
        margin-bottom: 0;
    }

    .submit_form{
        position: unset;
    }

    .form_item label{
        font-size: 16px;
        padding-left: 0;
    }

    .num_box{
        font-size: 2.5rem;
    }
    
    .order_contents .title{
        font-size: 18px;
    }

    .order_contents .contents{
        font-size: 15px;
    }

    .order_step{
        min-height: 80px;
        height: auto;
        border-radius: 8px;
    }

    .captcha_box .captcha_p{
        margin-bottom: 5px;
        width: 100%;
    }

    #captcha{
        width: 50%;
    }

    p.required::after{
        right: unset;
        left: 55px;
    }

    #submit_form{
        width: 90%;
        margin: 30px auto 10px auto;
        padding: 15px 0;
    }
    
    .order_box{
        padding-bottom: 0;
    }

    .notice{
        position: unset;
        transform: unset;
    }
}

@media screen and (max-width:991px) {

    .train_block_1,
    .train_block_2,
    .train_block_3,
    .train_block_4,
    .train_block_5,
    .train_block_6,
    .train_block_7 {
        padding-right: calc(1.5rem * .5);
        padding-left: calc(1.5rem * .5);
    }

    .train_block_1 {
        padding-bottom: 30px;
    }

    .train_block_2,
    .train_block_3,
    .train_block_4,
    .train_block_5,
    .train_block_6 {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .train_block_5 {
        min-height: unset;
    }

    .relative_div .swiper-button-next {
        right: 5px;
    }

    .relative_div .swiper-button-prev {
        left: 5px;
    }

    .relative_div,
    .train_block_flex,
    .train_swiper_2,
    .train_block_right,
    .teacher_list,
    .train_cert,
    .teacher_detail,
    .info_detail .name_style,
    .cert_style,
    .aid_detail,
    .aid_left,
    .aid_right {
        width: 100%;
    }

    .train_block_right {
        padding: 35px 5px;
    }

    .flex_text {
        margin-bottom: 15px;
    }

    .flex_text:last-child {
        margin-bottom: 0;
    }

    .flex_text .block_title {
        min-width: 90px;
        height: 42px;
        line-height: 42px;
        font-size: 14px;
    }

    .text_detail {
        font-size: 14px;
    }

    .teacher_detail,
    .teacher_list_1,
    .cert_style {
        margin-bottom: 20px;
    }

    .teacher_list .teacher_detail:last-child,
    .cert_style:last-child {
        margin-bottom: 0;
    }

    .first_line {
        margin-bottom: 5px;
    }

    .train_block_5 .common_title {
        margin-bottom: 30px;
    }

    .cert_title {
        height: 50px;
        font-size: 18px;
        padding: 15px 30px;
    }

    .cert_text {
        min-height: 240px;
    }

    .click_button {
        height: 40px;
        font-size: 12px;
    }

    .train_swiper_3 {
        width: 80%;
    }

    .aid_left {
        padding: 30px 30px 60px;
    }

    .aid_right {
        position: relative;
    }

    .aid_right .swiper-button-next {
        top: -50px;
        left: 75px;
    }

    .aid_right .swiper-button-prev {
        top: -50px;
        left: 30px;
    }

    .aid_left .spe_title,.last_title{
        font-size: 20px;
    }

    .train_block_7 {
        width: 100%;
        padding-top: 30px;
    }

    .train_block_7_left h2 {
        top: 14px;
        left: 8px;
        font-size: 24px;
    }

    .train_block_7_left h3 {
        top: 50px;
    }

    .train_block_7_right .order_form_title {
        font-size: 24px;
    }

    .product_order_price,.order_form_child,.order_form_notice,.order_form_notice .title,.order_form_notice .contents,.form_item,.captcha_box,.sumbit_box{
        width: 100%;
    }
}<!--ºÄÊ±1774810414.8066Ãë-->